Subject: Trainer Candidate - Chetan Goyal
From: Chetan Goyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 19:44:46 -0400

| | Tech Support Test

Name | Chetan Goyal
E-mail | [email-masked]
Phone Number | (01494) 7014243869
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SDN | Sr. Engineer | current | 32K
Previous Employer 1 | SIEL | Sr. Engineer | 18 Jan 2020 | 30K
Previous Employer 2 | Havells | GET | 31 Aug 2017 | 17K

If Selected, how much time do you need to join? | 1 month from offer letter date
Please briefly describe your work experience specifically in training? | I had trained more than 200 manpower.I have 5 years training experience.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Communication is most difficuot situation
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service exceeds customer expectations.while good customer service satisfy customer expectations.
What according to you makes you a good candidate for this position? | my experience and skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |